@charset "utf-8";

@import url("http://fonts.googleapis.com/earlyaccess/nanumgothic.css");

@import url("http://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap");
.noto12_black { font-family: 'Noto Sans KR', sans-serif; font-size:12px;  font-weight:300; color:#000000; }  
.noto14_black { font-family: 'Noto Sans KR', sans-serif; font-size:14px;  font-weight:300; color:#000000; }  
.noto16_white { font-family: 'Noto Sans KR', sans-serif; font-size:16px;  font-weight:300; color:#ffffff; }  
.noto16_black { font-family: 'Noto Sans KR', sans-serif; font-size:16px;  font-weight:300; color:#000000; }  
.noto18_black { font-family: 'Noto Sans KR', sans-serif; font-size:18px;  font-weight:300; color:#000000; }  
.noto20_black { font-family: 'Noto Sans KR', sans-serif; font-size:20px;  font-weight:300; color:#000000; }  
.noto22_black { font-family: 'Noto Sans KR', sans-serif; font-size:22px;  font-weight:300; color:#000000; }  
.noto28_black { font-family: 'Noto Sans KR', sans-serif; font-size:28px;  font-weight:500; color:#000000; }  
.noto36_black { font-family: 'Noto Sans KR', sans-serif; font-size:36px;  font-weight:500; color:#000000; }  
.noto36_gray3 { font-family: 'Noto Sans KR', sans-serif; font-size:36px;  font-weight:500; color:#333333; }  


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, 
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%; 
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a { text-decoration: none; }

/*
*, body { box-sizing: border-box; font-family: 'Montserrat', sans-serif; }
html { font-size: 62.5%; }
.WRAP { width:100%; display:block; margin: 0 auto; background-color:#000000;}
.wrap { width: 100%; height: 100vh; margin: 0 auto; background: #f1f1f1;}
*/ 
.wrap { width: 100%; margin: 0 auto; }
.wrap_height { width: 100%; height: 100vh; margin: 0 auto; } 
.wrap_sub { width: 720px; margin: 0 auto;} 
.CNTR { width:98%; display:block; margin: 0 auto; }

@media screen and (max-width: 991px) {
.wrap_sub { width: 720px; margin: 0 auto;} 
	.CNTR { width:98%; display:block; margin: 0 auto; background-color:#cfcbe5;}	
}
/*@media screen and (max-width: 767px) { */
@media screen and (max-width: 760px) {
	.wrap_sub { width: 98%; margin: 0 auto;} 
	.CNTR { width:98%; display:block; margin: 0 auto; background-color:#965241;}	
}
/*
@media screen and (max-width: 479px) {
	.wrap_sub { width: 98%; margin: 0 auto;} 
	.CNTR { width:98%; display:block; margin: 0 auto; background-color:#236547;}	
}
*/

header { background: #fff; height: 40px;  display: flex; justify-content: space-between; line-height: 40px;  }
.logo { display: block; font-size: 2rem; color: #333; font-weight: 700; text-transform: uppercase; }
.mBtn a { display: block; text-indent: -9999px; width: 24px; height: 24px; background: url('./images/menu.png') no-repeat;  }
.mNav { z-index: 2; position: fixed; background-color: #fff; top: 0; right: -100%; width: 80%; height: 100%; transition: all 0.3s ease; }

/**/
.mNav.on { right: 0; }
.bg-shadow { position: fixed; top: 0; right: 0; width: 100%; height: 100%; z-index: 1; background: rgba(0, 0, 0, 0.7); display: none; cursor: pointer; }

.sub { position: relative; padding-top: 30px; }
.closeBtn { position: absolute; top: 0; right: 0; display: block; }
.closeBtn a { display: block; text-indent: -9999px; width: 24px; height: 24px; background: url('./images/close.png') no-repeat; margin-top: 25px; margin-right: 20px; }
.sub li a { display: block; font-size: 1.4rem; color: #333; padding: 10px 20px; border-bottom: 1px solid #d1d4d8; }





/* aÅ×±× */  
	A:link, A:visited {text-decoration: none; color: #444444; } 
	A:hover {text-decoration: none; color: #7B0F23; } /* ºÓÀº»ö */

	A.A_rust:link, A.A_rust:visited {text-decoration: none; color: #034D8F; } 
	A.A_rust:hover {text-decoration: none; color: #660033; font-weight:bold; }

	A.A_white:link, A.A_white:visited {text-decoration: none; color: #ffffff; } 
	A.A_white:hover {text-decoration: none; color: #dddddd; }

	A.A_black:link, A.A_black:visited {text-decoration: none; color: #000000; } 
	A.A_black:hover {text-decoration: none; color: #124D88; }

	A.A_white8:link, A.A_white8:visited {text-decoration: none; color: #ffffff; font-size:8pt; line-height:8pt;} 
	A.A_white8:hover {text-decoration: none; color: #ffffff; font-size:8pt; line-height:8pt;}
	 

	A.A_red8:link, A.A_red8:visited {text-decoration: none; color: #951128; font-size:8pt; line-height:8pt; } 
	A.A_red8:hover {text-decoration: none; color: #075F9E; font-size:8pt; line-height:8pt;  font-weight:bold; }


	A.A_red10:link, A.A_red10:visited {text-decoration: none; color: #951128; font-size:10pt; line-height:10pt; } 
	A.A_red10:hover {text-decoration: none; color: #075F9E; font-size:10pt; line-height:10pt;  font-weight:bold; }

	A.A_10:link, A.A_10:visited {text-decoration: none; color: #444444; font-size:10pt; line-height:10pt;} 
	A.A_10:hover {text-decoration: none; color: #7B0F23; font-size:10pt; line-height:10pt;} /* ºÓÀº»ö */

	A.A_10_topsub:link, A.A_10_topsub:visited {text-decoration: none; color: #ffffff; font-size:10pt; line-height:10pt;  font-weight:bold;} 
	A.A_10_topsub:hover {text-decoration: none; color: #7B0F23; font-size:10pt; line-height:10pt;  font-weight:bold;} /* ºÓÀº»ö - ÆÄ¶õ¹è°æ */

	A.A_black10:link, A.A_black10:visited {text-decoration: none; color: #000000; font-size:10pt; line-height:10pt;} 
	A.A_black10:hover {text-decoration: none; color: #7B0F23; font-size:10pt; line-height:10pt;} /* ºÓÀº»ö */

	A.A_white10:link, A.A_white10:visited {text-decoration: none; color: #ffffff; font-size:10pt; line-height:10pt;} 
	A.A_white10:hover {text-decoration: none; color: #7B0F23; font-size:10pt; line-height:10pt; background-color:#227FDC;} /* ºÓÀº»ö */

	A.A_whiteR10:link, A.A_whiteR10:visited {text-decoration: none; color: #ffffff; font-size:10pt; line-height:10pt;} 
	A.A_whiteR10:hover {text-decoration: none; color: #FCE2E7; font-size:10pt; line-height:10pt;} /* ¹é»ö */

	A.A_black10B:link, A.A_black10B:visited {text-decoration: none; color: #000000; font-size:10pt; line-height:10pt; font-weight:bold; letter-spacing:-1px;} 
	A.A_black10B:hover {text-decoration: none; color: #000000; font-size:10pt; line-height:10pt; font-weight:bold; letter-spacing:-1px;}

	A.A_gray10B:link, A.A_gray10B:visited {text-decoration: none; color: #aaaaaa; font-size:10pt; line-height:10pt; font-weight:bold; letter-spacing:-1px;} 
	A.A_gray10B:hover {text-decoration: none; color: #aaaaaa; font-size:10pt; line-height:10pt; font-weight:bold; letter-spacing:-1px;}



	A.A_black11:link, A.A_black11:visited {text-decoration: none; color: #000000; font-size:11pt; line-height:11pt;} 
	A.A_black11:hover {text-decoration: none; color: #408080; font-size:11pt; line-height:11pt;}

	A.A_black11B:link, A.A_black11B:visited {text-decoration: none; color: #000000; font-size:11pt; line-height:11pt; font-weight:bold;} 
	A.A_black11B:hover {text-decoration: none; color: #000000; font-size:11pt; line-height:11pt; font-weight:bold;}

	A.A_gray11B:link, A.A_gray11B:visited {text-decoration: none; color: #aaaaaa; font-size:11pt; line-height:11pt; font-weight:bold;} 
	A.A_gray11B:hover {text-decoration: none; color: #aaaaaa; font-size:11pt; line-height:11pt; font-weight:bold;}

	A.A_white11:link, A.A_white11:visited {text-decoration: none; color: #ffffff; font-size:11pt; line-height:11pt;} 
	A.A_white11:hover {text-decoration: none; color: #ffffff; font-size:11pt; line-height:11pt;}

	A.A_blue11:link, A.A_blue11:visited {text-decoration: none; color: #1D407A; font-size:11pt; line-height:11pt;} 
	A.A_blue11:hover {text-decoration: none; color: #408080; font-size:11pt; line-height:11pt;}

	A.A_white12:link, A.A_white12:visited {text-decoration: none; color: #ffffff; font-size:12pt; line-height:12pt;} 
	A.A_white12:hover {text-decoration: none; color: #ffffff; font-size:12pt; line-height:12pt;}

	A.A_white12_yellow:link, A.A_white12_yellow:visited {text-decoration: none; color: #ffffff; font-size:12pt; line-height:12pt;} 
	A.A_white12_yellow:hover {text-decoration: none; color: #ffcc00; font-size:12pt; line-height:12pt;}
	A.A_yellow12_yellow:link, A.A_yellow12_yellow:visited {text-decoration: none; color: #ffcc00; font-size:12pt; line-height:12pt;} 
	A.A_yellow12_yellow:hover {text-decoration: none; color: #ffcc00; font-size:12pt; line-height:12pt;}

	A.A_white14:link, A.A_white14:visited {text-decoration: none; color: #ffffff; font-size:14pt; line-height:14pt;} 
	A.A_white14:hover {text-decoration: none; color: #ffffff; font-size:14pt; line-height:14pt;}

	A.A_14B:link, A.A_14B:visited {text-decoration: none; color: #525252; font-size:14pt; line-height:14pt; font-weight:bold} 
	A.A_14B:hover {text-decoration: none; color: #427ACE; font-size:14pt; line-height:14pt; font-weight:bold}


/* ÆäÀÌÁö ÇÏÀ§¸Þ´º */
	.mn_pagemenu_on {
		border-bottom:3px solid #1b2d39;
	}
	.mn_pagemenu_off {
		border-bottom:3px solid #ffffff;
	}
 
/* Å×ÀÌºí°ü·Ã */

	/* td     {text-decoration: none; color:black; font-size:9pt; line-height:14pt;  letter-spacing:-1px; } */
	td     { font-size:14px; line-height: 130%; color:#444444;  letter-spacing:0px;}

	td.print_title     {text-decoration: none; color:black; font-size:14pt; line-height:14pt; }

	td.td9 { font-size:9px; line-height: 100%; color:#000000;}

	td.td10 { font-size:10px; line-height: 100%; color:#444444;}
	td.td10_black { font-size:10px; line-height: 100%; color:#000000;}
	td.td10_white { font-size:10px; line-height: 100%; color:#ffffff;}
	td.td10_gray2 { font-size:10px; line-height: 130%; color:#c2c2c2;}

	td.td11 { font-size:11px; line-height: 130%; color:#444444;} 

	td.td11_print { font-size:11px; line-height: 130%; color:#000000; 
	BORDER-right: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; }
	td.td11_white { font-size:11px; line-height: 130%; color:#ffffff;}
	td.td11_black { font-size:11px; line-height: 130%; color:#000000;}
	td.td11_blackB { font-size:11px; line-height: 130%; color:#000000; font-weight:bold}

	td.td12 { font-size:12px; line-height: 130%; color:#444444;}
	td.td12_black { font-size:12px; line-height: 130%; color:#000000;}
	td.td12_blackB { font-size:12px; line-height: 130%; color:#000000; font-weight:bold;}
	td.td12_gray { font-size:12px; line-height: 130%; color:#bbbbbb;}
	td.td12_gray2 { font-size:12px; line-height: 130%; color:#c2c2c2;}
	td.td12_white { font-size:12px; line-height: 130%; color:#ffffff;}
	td.td12_white100 { font-size:12px; color:#ffffff;}
	td.td12_whiteB { font-size:12px; line-height: 130%; color:#ffffff; font-weight:bold;}
	td.td12_whiteB_searchbox { font-size:12px; line-height: 200%; color:#ffffff; font-weight:bold;}
	td.td12_darkred { font-size:12px; line-height: 130%; color:#F1ACAF;}

	td.td12_print { font-size:12px; line-height: 130%; color:#000000; 
	BORDER-right: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; }

	td.td12_printB { font-size:12px; line-height: 130%; color:#000000; 
	BORDER-right: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid;  font-weight:bold; }

	td.td12_list_head { font-size:12px; line-height: 130%; color:#000000; 
	BORDER-right: #DBDBDB 1px solid; BORDER-BOTTOM: #DBDBDB 1px solid;  font-weight:bold; }
	td.td12_list { font-size:12px; line-height: 130%; color:#000000; 
	BORDER-right: #DBDBDB 1px solid; BORDER-BOTTOM: #DBDBDB 1px solid; }


	td.td13 { font-size:13px; line-height: 130%; color:#444444;}
	td.td13_black { font-size:13px; line-height: 130%; color:#000000;}
	td.td13_white { font-size:13px; line-height: 130%; color:#ffffff;} 

	td.td14 { font-size:14px; line-height: 130%; color:#444444;}
	td.td14B { font-size:14px; line-height: 130%; color:#444444; font-weight:bold;}
	td.td14_black { font-size:14px; line-height: 130%; color:#000000;}
	td.td14_blackB { font-size:14px; line-height: 130%; color:#000000; font-weight:bold;}

	td.td14_white { font-size:14px; line-height: 130%; color:#ffffff;}
	td.td14_whiteB { font-size:14px; line-height: 130%; color:#ffffff; font-weight:bold;}
	td.td14_white2 { font-size:14px; line-height: 100%; color:#ffffff;}
	td.td14_blueB { font-size:14px; line-height: 130%; color:#07337A; font-weight:bold;}
	td.td14_purpleB { font-size:14px; line-height: 130%; color:#800040; font-weight:bold;}
	 
	td.td14_print { font-size:14px; line-height: 130%; color:#000000; 
	BORDER-right: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; }


	td.td14_list_head { font-size:14px; line-height: 130%; color:#000000; 
	BORDER-right: #DBDBDB 1px solid; BORDER-BOTTOM: #DBDBDB 1px solid;  font-weight:bold; }
	td.td14_list { font-size:14px; line-height: 130%; color:#000000; 
	BORDER-right: #DBDBDB 1px solid; BORDER-BOTTOM: #DBDBDB 1px solid; }


	td.td16 { font-size:16px; line-height: 130%; color:#444444;}
	td.td16_black { font-size:16px; line-height: 130%; color:#000000;}
	td.td16_blackB { font-size:16px; line-height: 130%; color:#000000; font-weight:bold;}
	td.td16_white { font-size:16px; line-height: 130%; color:#ffffff;}
	td.td16_whiteB { font-size:16px; line-height: 130%; color:#ffffff; font-weight:bold;}

	td.td18 { font-size:18px; line-height: 130%; color:#444444;}
	td.td18_white { font-size:18px; line-height: 130%; color:#ffffff;}
	td.td18_whiteB { font-size:18px; line-height: 130%; color:#ffffff; font-weight:bold;}
	td.td18_black { font-size:18px; line-height: 130%; color:#000000;}
	td.td18_blackB { font-size:18px; line-height: 130%; color:#000000; font-weight:bold;}
	td.td18_DarkblueB { font-size:18px; line-height: 130%; color:#3C4451; font-weight:bold;}
	td.td20 { font-size:20px; line-height: 130%; color:#444444;}
	td.td20_black { font-size:20px; line-height: 130%; color:#000000;}
	td.td24 { font-size:24px; line-height: 130%; color:#444444;}
	td.td24_black { font-size:24px; line-height: 130%; color:#000000;}
	td.td24_darkgrayB { font-size:24px; line-height: 130%; color:#4B4B4B; font-weight:bold;}

	td.td28 { font-size:28px; line-height: 130%; color:#444444;}
	td.td28_black { font-size:28px; line-height: 130%; color:#000000;}
	td.td28_bodytitle { font-size:28px; line-height: 130%; color:#3C4451;}
	td.td28_yellowB { font-size:28px; line-height: 130%; color:#E49425; font-weight:bold;}

	td.td60 { font-size:60px; line-height: 130%; color:#444444;}
	td.td60_black { font-size:60px; line-height: 130%; color:#000000;}
	td.td60_blackB { font-size:60px; line-height: 130%; color:#000000; font-weight:bold;}

	td.td60_1 { font-size:60px; line-height: 130%; color:#000000;}
	td.td60_2 { font-size:60px; line-height: 130%; color:#000000; font-weight:bold;}

	td.td_title_black { font-size:50px; line-height: 130%; color:#000000;}

	td.ctitle_1 { font-size:60px; line-height: 100%; color:#000000;}
	td.ctitle_2 { font-size:40px; line-height: 100%; color:#000000;}



 
/* ÀÎÇ²¹Ú½º */
	.input_basic {
		color: #000000; /* ÆùÆ®»ö */
		font-size: 12px; /* ÆùÆ®Å©±â */
		padding:6px;
		height:26px;
		border: 1px solid #D3D9E0;  /* Å×µÎ¸® */
		background-color: #FBFBFD;  /* ¹è°æ»ö±ò */ 
	}

	.input_rsv {
		color: #000000; /* ÆùÆ®»ö */
		font-size: 12px; /* ÆùÆ®Å©±â */
		padding:8px; /* ³»ºÎ »óÇÏÁÂ¿ì ¿©¹é */
		border: 1px solid #D3D9E0;  /* Å×µÎ¸® */
		background-color: #FBFBFD;  /* ¹è°æ»ö±ò */
		width:150px; height:30px;  /* »çÀÌÁî */

		/* 
		background:url('input_bg.jpg') no-repeat; 
		*/
	}
	.input_rsv_none {
		color: #000000;
		font-size: 12px;
		padding:8px;
		border: 0px;  
		width:150px; height:30px; 
	}

	.input_rsv_none40 {
		color: #000000;
		font-size: 12px;
		padding:10px;
		border: 0px;  
		background-color: #FBFBFD; 
		width:40px; height:30px; 
	} 


	.input_f10 {
		color: #000000; /* ÆùÆ®»ö */
		font-size: 10px; /* ÆùÆ®Å©±â */
	}

	.input_f11 {
		color: #000000; /* ÆùÆ®»ö */
		font-size: 11px; /* ÆùÆ®Å©±â */
	}
	.input_f11_DATE {
		color: #000000; /* ÆùÆ®»ö */
		font-size: 11px; /* ÆùÆ®Å©±â */
		width:65px;
	}
	 
	.input_f12 {
		color: #000000; /* ÆùÆ®»ö */
		font-size: 12px; /* ÆùÆ®Å©±â */
	}

	.input_f14 {
		color: #000000;
		font-size: 14px;
		height:22px;
	}

	.input_readonly {
		border: 1px solid #cccccc;  /* Å×µÎ¸® */
		background-color: #eeeeee;  /* ¹è°æ»ö±ò */
	}

	.login_input {
		color: #1B3243;
		font-size: 14px;
		font-weight:bold;
		width:120px;
		height:22px;
	}


	.input_login_id {
		color: #000000; /* ÆùÆ®»ö */
		font-size: 16px; /* ÆùÆ®Å©±â 
		padding:6px;*/
		height:40px;
		width:100%;
		border-top:1px solid #b2b2b2;
		border-left:1px solid #b2b2b2;
		border-right:1px solid #b2b2b2;
		border-bottom:1px solid #DEDEDE;
	}
	.input_login_pw {
		color: #000000; /* ÆùÆ®»ö */
		font-size: 16px; /* ÆùÆ®Å©±â 
		padding:6px;*/
		height:40px;
		width:100%;
		border-top:1px solid #ffffff;
		border-left:1px solid #b2b2b2;
		border-right:1px solid #b2b2b2;
		border-bottom:1px solid #b2b2b2;
	}

	.input_join {
		color: #000000; /* ÆùÆ®»ö */
		font-size: 16px; /* ÆùÆ®Å©±â 
		padding:6px;*/
		height:40px;
		width:100%;
		border:1px solid #b2b2b2;
	}


	/* ÀÎÇ²¹Ú½º ³Ñ¹öÇü¿¡¼­ È­»ìÇ¥ Áö¿ì±â */
	input[type="number"]::-webkit-outer-spin-button,
	input[type="number"]::-webkit-inner-spin-button {
		-webkit-appearance: none;    
		margin: 0;
	}
	 
	.div_radius{border-radius:5px 10px 15px 20px;}
 

/* Ã¼Å©¹Ú½º ================  */
	.wrap-btnToday {position:relative; margin-top:10px; margin-left:10px; text-align:left; cursor:pointer; overflow:hidden;}
	.wrap-btnToday input.form-inputPop {position:absolute; top:0; left:0; opacity:0; cursor:pointer; z-index:5;}
	.wrap-btnToday i {float:left; display:block; width:20px; height:20px; background:url(./images/chkbox_blue20.png)no-repeat left top; z-index:3;}
	.wrap-btnToday label {float:left; margin-left:10px; cursor:pointer;}
	.wrap-btnToday input.form-inputPop:checked+i {background-position:left bottom;}
	/* .wrap-btnToday input.form-inputPop:checked+i+label {color:#f56592;}  Ã¼Å©½Ã ÆùÆ®»ö º¯°æ */


 
/* Åä±Û Ã¼Å©¹Ú½º ================  */
	.toggleArea .switch {position: relative;display: inline-block;width: 60px;height: 30px;vertical-align:middle;margin:0}
	.toggleArea .switch input {display:none;}
	.toggleArea .slider {display:inline-block;position: absolute;cursor: pointer;top: 0;left: 0;right: 0;bottom: 0;background-color: #ccc;border-radius:30px;-webkit-transition: .4s;transition: .4s;}
	.toggleArea .slider:before {position: absolute;content: "";height: 26px;width: 26px;left: 2px;bottom: 2px;background-color: white;-webkit-transition: .4s;transition: .4s;}
	.toggleArea input:focus + .slider {box-shadow: 0 0 1px #2196F3;}
	.toggleArea input:checked + .slider{background:#2196F3}
	.toggleArea input:checked + .slider:before{-webkit-transform: translateX(30px);-ms-transform: translateX(30px);transform: translateX(30px);}
	/* Rounded sliders */
	.toggleArea .slider.round{border-radius:30px;}
	.toggleArea .slider.round:before{border-radius:50%;} 



/* ±Û¾¾ ¹ÝÂ¦ÀÌ°Ô ÇÏ±â 
<span class="image blinking"> ¹ÝÂ¦ÀÌ°Ô ÇÏ°í ½ÍÀº ÀÌ¹ÌÁö³ª ÅØ½ºÆ® </span> 
*/
	.blinking{
		-webkit-animation:blink 0.5s ease-in-out infinite alternate;
		-moz-animation:blink 0.5s ease-in-out infinite alternate;
		animation:blink 0.5s ease-in-out infinite alternate;
	}
	@-webkit-keyframes blink{
		0% {opacity:0;}
		100% {opacity:1;}
	}
	@-moz-keyframes blink{
		0% {opacity:0;}
		100% {opacity:1;}
	}
	@keyframes blink{
		0% {opacity:0;}
		100% {opacity:1;}
	}


/* ºñ¹ø º¸ÀÌ±â/¼û±â±â
		margin-left: -50px;
		display: none;
*/
	#keyShow {
		position: absolute;
		font-size: 9px;
		margin-left: 110px;
		margin-top: -30px;
		display: none;
		cursor: pointer;
		color: #0075ff;
		font-weight:bold;
	}



/* Çª½Ã¾Ë¶÷ºÎºÐ ================  */

	#regular_push, #regular_push2, #regular_push3{position:fixed; top:0; left:0; width:100%; height:100%; z-index:999; background:rgba(0,0,0,0.3);}
	.regu_push{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); border-radius:30px !important; background:#fff; width:80%; }


/* ¸ð´ÞÃ¢ ================  */

	#modal_area{position:fixed; top:0; left:0; width:100%; height:100%; z-index:999; background:rgba(0,0,0,0.3);}
	.modal_front{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); border-radius:20px !important; background:#fff; width:94%; }

	/*
	#regular_push, #regular_push2, #regular_push3{position:fixed; top:0; left:0; width:100%; height:100%; z-index:999; background:rgba(0,0,0,0.3);}
	.regu_push{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); border-radius:30px !important; background:#fff; width:80%; height:300px;}

	.inform{height:40px; line-height:40px; padding-left:25px; font-size:16px; font-weight:bold;}

	#regular_push2 .regu_push, #regular_push3 .regu_push{height:200px;}
	.inform{height:40px; line-height:40px; padding-left:25px; font-size:16px; font-weight:bold;}
	.rptit{position:relative; border-bottom:1px solid #ccc;}
	.rptit .formfield2{width:65%;}
	.rptit .formfield2 input{width:90%; height:25px; line-height:25px; border:1px solid #ccc;}
	.rptext{position:relative; border-bottom:1px solid #ccc;}
	.rptext .fieldlabel2{position:absolute; top:50%; left:0; transform:translateY(-50%);}
	.rptext .formfield2{margin-left:10.4%;}
	.send{position:absolute; bottom:5%; left:50%; transform: translateX(-160%); display: block; width:80px; height:25px; line-height:25px; border:1px solid #93bcff; text-align:center; border-radius:4px;}
	.rclose{position:absolute; bottom:5%; right:50%; transform: translateX(100%); display: block; width:60px; height:25px; line-height:25px; border:1px solid #93bcff; text-align:center; border-radius:4px;}
	.rtextarea{max-width:85%;}
	.rptext .formfield2 input{border:1px solid #ccc; padding-left:5px;}
	*/
 
/* »çÁøÃ·ºÎ */
	.fileSet input[type="file"] {position:absolute;left:-9999px;opacity:0;}
	.fileSet input[type="file"] + label {display:inline-block;padding:0 10px;line-height:28px;text-align:center;font-weight:600;color:#fff;cursor:pointer;border:1px solid #1671CA;background:#4185F4;}
	.fileSet span {display:inline-block;margin-left:10px;}




/* ÇÏ´Ü ÇªÅÍºÎºÐ ================  */ 
	/*ÇÏ´Ü ¾ÆÀÌÄÜ*/
	/* #footer_BTN{position:fixed; bottom:0; left:0; width:100%; height:110px; box-shadow:0px 0px 100px #ccc; background:#fff; z-index:10;} */
	#footer_BTN{position:fixed; bottom:0; left:0; width:100%; background:#fff; z-index:10;}
	 
/* ±×¶óµð¿¡ÀÌ¼Ç */
.stacked-linear { 
	background: linear-gradient(217deg, rgba(255,0,0,.8), rgba(255,0,0,0) 70.71%), 
	linear-gradient(127deg, rgba(0,255,0,.8), rgba(0,255,0,0) 70.71%), 
	linear-gradient(336deg, rgba(0,0,255,.8), rgba(0,0,255,0) 70.71%); 
}

.angled-gradient70 { 
	background: linear-gradient(70deg, #cd212d, #0a54cb); 
}



/* go top ¹öÆ°*/
.go-top{
	display:block;
	width:40px;
	height:40px;
	line-height:35px;
	text-align:center;
	font-size:30px;
	position:fixed;
	bottom:-40px;
	right:20px;
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
	background-color:#3ad730; /* background-color:#404040; #75d446 */
	color:#FFFFFF;
	text-decoration:none;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.go-top.show{
	bottom:60px;
}

.go-top:hover{
	background-color:#4bcea4; /* background-color:#5DBA9D; #4bcea4 */
	color:#FFFFFF;
}




/* ¶ó¿îµå Å×ÀÌºí */
.round_table {
  border-collapse: collapse;
  border-radius: 5px;
  border-style: hidden;
  /*box-shadow: 0 0 0 0px #000;*/
  box-shadow: 1px 1px 1px 1px #d5d5d5;
} 

  
.inline_div {
	display:inline-block; 
	color:#000000; 
	font-size:9.5pt; 
	padding:4px 4px; 
	margin: 2px;
	border-radius:6px 6px; 
	background:#efefef; 
	cursor: pointer;
	letter-spacing:-1px;
} 
.inline_div_on {
	display:inline-block; 
	color:#ffffff; 
	font-size:9.5pt; 
	padding:4px 4px; 
	margin: 2px;
	border-radius:6px 6px;
	background:#001d23; 
	cursor: pointer;
	letter-spacing:-1px;
} 
 
 
/* ¶óµð¿À¹Ú½º/Ã¼Å©¹Ú½º  */ 
	.form_cntr {
	  display: inline-block;
	  position: relative;
	  padding-left: 35px;
	  margin-bottom: 0px;
	  cursor: pointer;
	  /*font-size: 22px; ¿ø·¡*/
	  font-size: 16px;
	  -webkit-user-select: none;
	  -moz-user-select: none;
	  -ms-user-select: none;
	  user-select: none;
	}
 
	.form_cntr input {
	  position: absolute;
	  opacity: 0;
	  cursor: pointer;
	}
	
	/* ¶óµð¿À¹Ú½º Àû¿ë¿¹
		<label class="form_cntr">One
		  <input type="radio" checked="checked" name="asdf">
		  <span class="checkmark"></span>
		</label>
		*/
		.checkmark {
		  position: absolute;
		  top: 0;
		  left: 0;
		  height: 25px;
		  width: 25px;
		  /*background-color: #eee; ¿ø·¡**/
		  background-color: #fff;
		  border-radius: 50%;
		}
	 
		.form_cntr:hover input ~ .checkmark {
		  background-color: #ccc;
		}
	 
		.form_cntr input:checked ~ .checkmark {
		  background-color: #2196F3;
		}
	 
		.checkmark:after {
		  content: "";
		  position: absolute;
		  display: none;
		}
	 
		.form_cntr input:checked ~ .checkmark:after {
		  display: block;
		}
	 
		.form_cntr .checkmark:after {
			top: 9px;
			left: 9px;
			width: 8px;
			height: 8px;
			border-radius: 50%;
			background: white;
		}
	
	/* Ã¼Å©¹Ú½º Àû¿ë¿¹
		<label class="form_cntr">One
		  <input type="checkbox" checked="checked" name="asdf">
		  <span class="checkmark_ck"></span>
		</label>
		*/
		.checkmark_ck {
		  position: absolute;
		  top: 0;
		  left: 0;
		  height: 25px;
		  width: 25px;
		  background-color: #eee;
		}

		.form_cntr:hover input ~ .checkmark_ck {
		  background-color: #ccc;
		}

		.form_cntr input:checked ~ .checkmark_ck {
		  background-color: #2196F3;
		}

		.checkmark_ck:after {
		  content: "";
		  position: absolute;
		  display: none;
		}

		.form_cntr input:checked ~ .checkmark_ck:after {
		  display: block;
		}

		.form_cntr .checkmark_ck:after {
		  left: 9px;
		  top: 5px;
		  width: 5px;
		  height: 10px;
		  border: solid white;
		  border-width: 0 3px 3px 0;
		  -webkit-transform: rotate(45deg);
		  -ms-transform: rotate(45deg);
		  transform: rotate(45deg);
		}